Skip to content

Delete Brand Profile

DELETE
/api/v1/workspaces/{workspace_id}/email_design_systems/{emailDesignSystemId}/brand_profiles/{id}
curl --request DELETE \
--url https://example.com/%7B%7Bapp_url%7D/api/v1/workspaces/1/email_design_systems/1/brand_profiles/1 \
--header 'Authorization: Bearer <token>'

Deletes a brand profile.

  • OAuth2
    email_design_systems:delete
workspace_id
required
integer

Workspace ID

emailDesignSystemId
required
integer

Email Design System ID

id
required
integer

Brand Profile ID

Successful

Unauthorized

Media typeapplication/json
object
message
required
string
Example
{
"message": "Record not found"
}

Forbidden

Media typeapplication/json
object
message
required
string
Example
{
"message": "Record not found"
}

Not Found

Media typeapplication/json
object
message
required
string
Example
{
"message": "Record not found"
}